Tabella di compatibilità caldera

Attenzione :

  • Dalla V9 sono supportati solo Mac Intel. Prego verifivare i requisiti minimi.
  • MacOS Catalina è supportato solo a partire da Caldera V13.1.

Legend

Compatibile : ✓
Non compatibile : x
Versione attualmente disponibile : ✓

Back to top